skins.1=1

biomes.1=plains forest

skins.2=2

biomes.2=beach stonybeach river

skins.3=3 4 5 6

biomes.3=cherrygrove flowerforest meadow 

skins.4=4 7

biomes.4=darkforest forest swamp mangroveswamp jungle bamboojungle sparsejungle

skins.5=8

biomes.5=desert savanna savannaplateau windsweptsavanna

skins.6=10 11 12 13

biomes.6=dripstonecaves lushcaves deepdark

skins.7=9 14 15 16 17 18

biomes.7=badlands erodedbadlands woodedbadlands

skins.8=19

biomes.8=snowytaiga snowyplains snowyslopes frozenpeaks jaggedpeaks grove snowyplains icespikes frozenriver frozenocean snowybeach

skins.9=20 21 22 23

biomes.9= birchforest oldgrowthbirchforest

skins.10=24 25

biomes.10=taiga oldgrowthpinetaiga oldgrowthsprucetaiga
